RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003672USAF[All Projects] Generalpublic2017-10-19 23:112017-10-23 12:52
Reporter7ftnick 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.3.2 
Summary0003672: A 10 targeting camera
DescriptionSince the camera is located on the missile itself, maybe it is possible to change texture on the mini targeting display to pip only when the maverick is selected ?
And when all mavericks are shot, then switch the texture back to default (and cover the targeting camera with the texture of the display of course).
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.76
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0006823)
reyhard (administrator)
2017-10-20 08:58

nd when all mavericks are shot, then switch the texture back to default (and cover the targeting camera with the texture of the display of course).
Already done. I was thinking about first thing but it seems you can operate TV Maverick also when using gating so I decided to keep it like it is
(0006833)
7ftnick (reporter)
2017-10-21 04:26

Sorry to reopen this. But you said that it is already done. Is it done in the next version or the current ?
Because if it is the current then does not work. When I shoot all of my Mavericks, the camera is still on and I can use it.

It confuses me because if something is fixed in the next version the ticket is usually colored green and this one is not.
(0006851)
reyhard (administrator)
2017-10-23 12:52

ah, indeed, there was small mistake in 0.4.3.1. thanks for reporting it

- Issue History
Date Modified Username Field Change
2017-10-19 23:11 7ftnick New Issue
2017-10-20 08:58 reyhard Note Added: 0006823
2017-10-20 08:58 reyhard Status new => closed
2017-10-20 08:58 reyhard Assigned To => reyhard
2017-10-20 08:58 reyhard Resolution open => no change required
2017-10-21 04:26 7ftnick Note Added: 0006833
2017-10-21 04:26 7ftnick Status closed => new
2017-10-21 04:26 7ftnick Resolution no change required => reopened
2017-10-23 12:52 reyhard Note Added: 0006851
2017-10-23 12:52 reyhard Status new => resolved
2017-10-23 12:52 reyhard Fixed in Version => 0.4.3.2
2017-10-23 12:52 reyhard Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker